» Ubuntu » Packages

Error

two or more packages specified (libhibernate3-java-doc raring)